/*
 * @Description  : 
 * @Version      : 1.0
 * @Author       : Shiming
 * @Date         : 2022-03-30 14:45:52
 * @LastEditors  : Shiming
 * @LastEditTime : 2022-03-31 10:36:54
 * @FilePath     : \\tms-obc-web\\src\\app\\routes\\tax-management\\components\\individual-declare\\individual-declare.component.spec.ts
 * Copyright (C) 2022 huzhenhong. All rights reserved.
 */
import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { TaxManagementIndividualDeclareComponent } from './individual-declare.component';

describe('TaxManagementIndividualDeclareComponent', () => {
  let component: TaxManagementIndividualDeclareComponent;
  let fixture: ComponentFixture<TaxManagementIndividualDeclareComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ TaxManagementIndividualDeclareComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TaxManagementIndividualDeclareComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
